Affected packages

Packages affected by gnutls-utils upgrade from 3.8.2-2.fc38 to 3.8.3-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
curl build 1 2 months ago
golang-gvisor build 4 2 months ago
golang-github-moby-buildkit build 4 2 months ago
virt-bootstrap build None 2 months ago
golang-storj-uplink build None 2 months ago
golang-k8s-csi-api build None 2 months ago
golang-github-mesos build None 2 months ago
golang-github-prometheus-node-exporter build None 2 months ago
golang-github-acme-lego build None 2 months ago
golang-github-acme-lego-3 build None 2 months ago
golang-google-grpc build None 2 months ago
hugo build None 2 months ago
gh build None 2 months ago
gopass build None 2 months ago
golang-github-nbrownus-metrics-prometheus build None 2 months ago
golang-github-spiffe-2 build None 2 months ago
golang-oras build None 2 months ago
golang-storj-common build None 2 months ago
golang-github-docker-slim build None 2 months ago
golang-google-api build None 2 months ago
golang-github-lightstep-tracer build None 2 months ago
golang-opentelemetry-otel build None 2 months ago
golang-opentelemetry-otel-0.20 build None 2 months ago
golang-github-zmap-zlint-2 build None 2 months ago
golang-github-zmap-zlint build None 2 months ago
golang-github-prometheus-alertmanager build None 2 months ago
golang-k8s-legacy-cloud-providers build None 2 months ago
diffoscope build None 2 months ago
etcd build None 2 months ago
golang-github-prometheus build None 2 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by gnutls-utils upgrade from 3.8.2-2.fc38 to 3.8.3-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.